MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004480ATutorThemepublic2010-08-10 05:502010-09-22 11:51
Reporterharris 
Assigned Togreg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004480: Too many items in the confirm box, text lost
Descriptionhttp://www.atutor.ca/view/3/20547/1.html [^]

attached a screenshot.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filespng file icon ss.PNG [^] (28,591 bytes) 2010-08-10 05:50

- Relationships

-  Notes
(0004588)
greg (administrator)
2010-09-10 08:25

Committed revision 10169.

- Issue History
Date Modified Username Field Change
2010-08-10 05:50 harris New Issue
2010-08-10 05:50 harris File Added: ss.PNG
2010-08-10 05:50 harris Affects version => SVN
2010-08-16 10:30 harris Priority normal => low
2010-09-10 08:25 greg Status new => resolved
2010-09-10 08:25 greg Fixed in Version => 2.0
2010-09-10 08:25 greg Resolution open => fixed
2010-09-10 08:25 greg Assigned To => greg
2010-09-10 08:25 greg Note Added: 0004588
2010-09-22 11:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker